AOZ Studio Beta - Bug #850

CMD Open URL
10/11/2021 10:45 PM - malcolm harvey

Status: Closed Start date: 10/12/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u25

Description

It seams the cmd below, Open URL brings up internal error currently.
eg: Open URL URL$="http://www.google.com.au"

History

#1 - 10/21/2021 11:06 AM - Brian Flanagan

The syntax used in the example is incorrect (however it is still not working.). (Tested in 21 Oct 2021 version.)
The URL$ in the documentation should be replaced with your url$ or a variable. To make it work try:

URL$="https://www.google.com.au"
Open Url URLS

...0r..

Open Url "https://www.google.com.au"

#2 - 12/18/2021 10:11 PM - malcolm harvey
- Affected version changed from 1.0.0 (B10) u16 to 1.0.0 (B11) ut17

#3 - 06/01/2022 12:36 PM - malcolm harvey

- Affected version changed from 1.0.0 (B11) u17 to none

Tried again now, Open Url "https://www.google.com.au/" comes up internal error.

#4 - 08/28/2022 09:18 PM - malcolm harvey
- Affected version changed from none to 1.0.0 (B16) u25

#5 - 04/13/2023 09:14 AM - malcolm harvey

- Status changed from New to Closed

It does not give an error now in U43 doing Open Url "https://www.google.com.au" , but does not seam to open a browser at all then this url from the
previewer, or if u run it from the fullscreen browser same thing, still does not open the url. Maybe there is something else one has to do to display or
render webpage. Closed ticket for now until next release and to revisit this if still an issue. (Error with inst gone now at least).
